{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Cors": {
    "Origins": [
      "http://localhost:5173",
      "http://localhost:3000"
    ]
  },
  "Llm": {
    "BaseUrl": "https://api.openai.com/v1/",
    "ApiKey": "",
    "Model": "gpt-4o-mini",
    "ReviewAnalysis": {
      "MaxConcurrentProcessing": 1
    }
  },
  "ModeusApi": {
    "BaseUrl": "https://schedule.rdcenter.ru",
    "ApiKey": ""
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Information"
      }
    }
  },
  "Email": {
    "Smtp": {
      "Host": "",
      "Port": 587,
      "EnableSsl": true,
      "UserName": "",
      "Password": "",
      "FromAddress": "no-reply@universe.local",
      "FromName": "UniVerse"
    }
  }
}
